@import "./../../../../../styles.scss";

.Barra {
  @extend .row;
  @extend .pt-2;

  &--Contenedor {
    @extend .col-12;
    @extend .bg-light;
    @extend .rounded;
    @extend .d-flex;
    @extend .justify-content-between;
    @extend .align-items-center;

    &-Navegacion {
      @extend .nav;
      @extend .mb-2;
      @extend .mt-2;
    }

    &-Fecha {
      @extend .h6;
      @extend .mb-0;
      @extend .text-gray-800;
    }
  }
}
